Install amqp gem on windows 7

hi, i want to install amqp gem for RabbitMQ on Window 7.

I have tried:
gem install amqp
gem install amqp --pre
gem install amqp --pre --version “~> 0.8.0.rc12”

How can i install in Windows 7?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs